.search {
    height: 0;
    width: 100%;
    position: fixed;
    z-index: 1;
    top: 5;
    right: 0;
    background-color: white;
    overflow-x: hidden;
    opacity: 0;
    transition: 0.5s;

    .search-bar {
        width: 75%;
        font-size: 30px;
        border-bottom: 1px solid $brand;
        color: $gray-500;
        padding: 8px;
        padding-top: 60px;
        margin: auto 50px;
        text-decoration: none;
        display: block;
        transition: 0.3s;

        input {
            width: 95%;
            border: 0;
            padding-bottom: 4px;

            &::placeholder {
                font-weight: bold;
                color: $gray-500;
            }

            &:focus {
                font-weight: normal;
                outline-style: none;
                box-shadow: none;
                border-color: transparent;
            }
        }
    }

    .closebtn {
        position: absolute;
        top: 0;
        right: 25px;
        font-size: 36px;
        margin-left: 50px;
    }

    @media screen and (max-height: 450px) {
        .search {
            padding-top: 15px;
        }
        .search-bar {
            font-size: 18px;
        }
    }

    .carousel {
      display: flex;
      flex-direction: row;
      width: 90%;
      height: 600px;
      margin: auto 50px;
    }

    .card {
      top: 5;
      margin: auto;
    }
}
